mariadb/mariadb10.6: openssl3 build not ready yeat, use old openssl1.1

master
parent 07d1d32a9f
commit 25dc2676db
  1. 4
      mariadb/mariadb10.6/APKBUILD

@ -11,7 +11,7 @@ pkgname=mariadb10.6
# common name
pkgname_c=mariadb
pkgver=10.6.10
pkgrel=1
pkgrel=2
pkgdesc="A fast SQL database server"
url="https://www.mariadb.org/"
pkgusers="mysql"
@ -20,7 +20,7 @@ arch="all"
license="GPL-2.0-or-later"
depends="$pkgname-common"
_mytopdeps="perl perl-dbi perl-dbd-mysql perl-getopt-long perl-socket perl-term-readkey"
depends_dev="openssl3-dev zlib-dev mariadb-connector-c-dev"
depends_dev="openssl-dev zlib-dev mariadb-connector-c-dev"
makedepends="$depends_dev bison cmake curl-dev libaio-dev libarchive-dev libevent-dev
libxml2-dev ncurses-dev pcre2-dev readline-dev xz-dev linux-headers linux-pam-dev
snappy-dev lzo-dev lz4-dev zstd-dev boost-dev

Loading…
Cancel
Save